.arshine-about {
  padding: 75px 0 0;
}
.arshine-about h1 {
  font-size: 50px;
  color: var(--color-primary);
  line-height: 1;
  font-family: var(--font-family1);
  text-align: center;
}
.arshine-about h1::after {
  content: "";
  background: var(--color-primary);
  width: 40px;
  height: 4px;
  margin: 11px auto 0;
  display: block;
}
.arshine-about .rich-text p {
  font-size:18px;
  text-align:justify;
}
.arshine-about .txt {
  margin: 50px 0 0;
  line-height: 24px;
  font-size: 16px;
  color: #666666;
  overflow: hidden;
}
.arshine-about .txt p ~ p {
  margin-top: 15px;
}




.arshine-about .video{float: right;width: 44.5%;position: relative;overflow: hidden;margin: 0 0 20px 30px;}
.arshine-about .video .v{display:block;}
.arshine-about .video .v::after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;background: url('https://shopcdnpro.grainajz.com/tpl-common/common/images/v1.png') no-repeat center;}
.arshine-about .video .v img{width:100%; transition:all 0.3s ease 0s;}
.arshine-about .video .v:hover img {transform:scale(1.05);}
.arshine-about img {
  width: 44.5%;
  position: relative;
  display: block;
  overflow: hidden;
  float: right;
  margin: 0 0 20px 30px;
}
.arshine-about img {
  /* width: 100%;
  display: block;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s; */
}
.arshine-about .v .play{
  display: block;
  position: absolute;
  top: 880px;
  width: 4%;
  right: 515px;
  height: 12%;
}

.arshine-about .v:hover img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}

@media screen and (max-width:1441px) and (min-width:992px){
  .arshine-about .v .play {
    display: block;
    position: absolute;
    top: 800px;
    width: 7%;
    right: 281px;
    height: 12%;
}
}

@media screen and (max-width: 1441px) {
  .arshine-about h1 {
    font-size: 48px;
  }
}

@media screen and (max-width: 1367px) {
  .arshine-about h1 {
    font-size: 44px;
  }
  .arshine-about {
    padding: 60px 0 0;
  }
}

@media screen and (max-width: 1281px) {
  .arshine-about h1 {
    font-size: 40px;
  }
}

@media screen and (max-width: 1171px) {
  .arshine-about h1 {
    font-size: 36px;
  }
}

@media screen and (max-width: 992px) {
  .arshine-about h1 {
    font-size: 32px;
  }
}

@media screen and (max-width: 768px) {
  .arshine-about h1 {
    font-size: 28px;
  }

  .arshine-about {
    padding: 30px 0 0;
  }
  .arshine-about .txt {
    margin: 20px 0;
  }
  .arshine-about .txt p ~ p {
    margin-top: 10px;
  }
  .arshine-about .v {
    width: 100%;
    float: none;
    margin: 0 0 20px;
  }
}

@media screen and (max-width: 600px) {
  .arshine-about h1 {
    font-size: 26px;
  }
}

@media screen and (max-width: 480px) {
  .arshine-about h1 {
    font-size: 24px;
  }
}



@media screen and (max-width:600px){
.arshine-about .rich-text p {
    font-size: 12px;
    text-align: justify;
}
.arshine-about img {
    width: 100%;
    position: relative;
    display: block;
    overflow: hidden;
    float: none;
    margin: 0;
    margin-bottom: 20px !important;
}
.arshine-about .v .play {
    display: block;
    position: absolute;
    top: 330px;
    width: 30%;
    right: 125px;
    height: 12%;
}

}



@media screen and (max-width:600px){
.arshine-about .video {
    width: 100%;
    margin: 0;
}
}